Running ZFD4.01spb1 in pure Windows Environment using Midlle Tier servers.
Currently my W2kPro PC has Novell client 4.83sp1 and Consoleone 1.3.4
installed with ZEN4 snapins. I use this PC for all my Zenworks management.

I am building a XPSP2 PC that I will eventually use and phase out the W2k
PC. Running Novell client 4.90sp1a and have tried ConsoleOne 1.3.4 and
1.3.6d. I am having problems working with the ZEN objects with these
version of Consoleone.

What version of Consoleone should I be using?